uuid: 17b55cdf-2e2b-405a-9a19-2dfacdf78889
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_expertise_long
field_name: field_expertise_long
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
